[GLOBAL]
OEM=Lenovo
PRODUCT=Lenovo
OEM_CODE=lv
AppFolder=Applications

# ========================================
# Data needed w/ Add/Remove Programs icon.
# ========================================
COMPANY_NAME=Lenovo (Beijing) Ltd.
ARP_HELPLINK=http://www.Lenovo.com
ARP_URL_INFOABOUT=http://www.Lenovo.com
ARP_URL_UPDATEINFO=http://www.Lenovo.com

# =============================
# Definitions used in AIOC.CIF.
# =============================
WARSAW_PATH=Drivers\Win_XP2K\i386
WARSAW_COMM=Drivers\Win_XP2K\common

[Uninstall]
FAXUNST=%Uninstall.FAXUninstallShortcut%



































